@CHARSET "ISO-8859-1";

body {
    display: grid;
    place-items: center; /* Centers both horizontally and vertically */
}

h2 {
	margin-top: 0px;
	margin-bottom: 10px;
	width: 100%;
	max-width: 400px;
	text-align: center;
}

.main_div{
	width: 100%;
	max-width: 400px;
    display: grid;
    place-items: center; /* Centers both horizontally and vertically */
}

.instructions{
	width: 100%;
	max-width: 400px;
}

.detailed{
	width: 100%;
	max-width: 684px;
}

.main_container {
	position: relative;
    display: grid;
    place-items: center; /* Centers both horizontally and vertically */
}

.swordle_container {
	width: 80%;
	aspect-ratio: 1;
  /* background-image: 
    linear-gradient(to right, #eeeeee 50%, #ffffff 50%),
    linear-gradient(to right, #ffffff 50%, #eeeeee 50%);
  background-size: 100% 50%;
  background-position: top, bottom;
  background-repeat: no-repeat;*/
}

.button_container {
	width: 80%;
}

.button {
	width: 29.3%;
	margin-left: 1.9%;
	margin-right: 1.9%;
	margin-top: 10px;
	margin-bottom: 5px;
	border-radius: 10px;
	font-size: 20px;
}

.cell_wrapper {
	position: relative;
}

.cell {
	box-sizing: border-box; /* specified width includes padding and border, but not margin */
	/*width: 22%;*/
	height: 88%; /* = 4 x 22% */
	margin: 1.5%; /* 22% plus 2 x 1.5% gives 25% */
	padding: 0px;
	text-align: center;
	font-size: 60px;
	font-weight: bold;
	text-transform: uppercase;
	border-width: 1px;
}

.cell_row {
	width: 100%;
	/*height: 25%;*/
}

.cell_enable {
} 

.cell_correct {
	color: green;
}
.cell_provided {
	color: darkblue;
}

p{
	text-align: left;
}

.copyright{
	font-size: 10px;
}